Ub8.10 spinnt nach update

  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Ub8.10 spinnt nach update

    moin

    habe gestern meine ubuntu 8.10 geupdatet weil ein update zur verfügung stand.

    seit dem spinnt es rum. cpuauslastung ist verhältnissmässig hoch, firefox und pidgin
    knallen ständig ab, wenn ich die maus bewege "hüpft" der cursor nach.


    wie kann ich das update wieder runterwerfen??

    mfg
    engel
  • Hmnaja...

    wahrscheinlich haste dir da was Upgedated was gar nicht für dich bestimmt war.
    In den Software-Paketquellen sollte unter dem Reiter "Aktualisierungen" lediglich
    "Wichtige aktualisierungen" sowie "Empfohlene Aktualisierungen" aktiviert sein. Sonst passiert es schnell mal, dass man sich ein Update läd welches Instabil und nur zu Testzwecken freigegeben wurde.

    Wenn du weisst um welche Pakete es sich Handelt kannst du über dpkg (google it!) versuchen die Pakete wieder zu entfernen.

    Eine Möglichkeit nicht bekannte Pakete zu entfernen kenne ich nicht, sollte aber machbar sein.
  • Commit Log for Mon Jan 5 09:13:53 2009


    Die folgenden Pakete wurden aktualisiert:
    cups (1.3.9-2ubuntu4) to 1.3.9-2ubuntu6
    cups-bsd (1.3.9-2ubuntu4) to 1.3.9-2ubuntu6
    cups-client (1.3.9-2ubuntu4) to 1.3.9-2ubuntu6
    cups-common (1.3.9-2ubuntu4) to 1.3.9-2ubuntu6
    ghostscript (8.63.dfsg.1-0ubuntu6) to 8.63.dfsg.1-0ubuntu6.1
    ghostscript-x (8.63.dfsg.1-0ubuntu6) to 8.63.dfsg.1-0ubuntu6.1
    libcups2 (1.3.9-2ubuntu4) to 1.3.9-2ubuntu6
    libcupsimage2 (1.3.9-2ubuntu4) to 1.3.9-2ubuntu6
    libgs8 (8.63.dfsg.1-0ubuntu6) to 8.63.dfsg.1-0ubuntu6.1
    libpulse-browse0 (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    libpulse0 (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    libpulsecore5 (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    ntpdate (1:4.2.4p4+dfsg-6ubuntu2) to 1:4.2.4p4+dfsg-6ubuntu2.1
    pulseaudio (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    pulseaudio-esound-compat (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    pulseaudio-module-gconf (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    pulseaudio-module-hal (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    pulseaudio-module-x11 (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    pulseaudio-utils (0.9.10-2ubuntu9.1) to 0.9.10-2ubuntu9.2
    xserver-xorg-video-ati (1:6.9.0+git20081003.f9826a56-0ubuntu2) to 1:6.9.0+git20081003.f9826a56-0ubuntu2.1
    xserver-xorg-video-radeon (1:6.9.0+git20081003.f9826a56-0ubuntu2) to 1:6.9.0+git20081003.f9826a56-0ubuntu2.1


    also die pakete wurden geladen...

    da ist ein ati treiber dabei oder so. habe aber ne nvidia. meinst das könnte probleme geben??
  • Ich habe gestern exakt die selben Aktualisierungen runtergeladen und installiert, war kein Problem.

    Ich finde deine Idee bzgl des Grafiktreibers interessant, probier einfach mal die beiden Pakete zu deinstallieren, kaputt sollte dabei nichts gehen, notfalls kannst du sie ja auch in der Shell wieder installieren.

    Quellcode

    1. apt-get remove xserver-xorg-video-ati xserver-xorg-video-radeon


    MfG xlemmingx
  • Hmm...ich persönlich glaube nach seiner "Symptom-Beschreibung" nicht an ein Treiberkonflikt. aber da es das einzige war was aktualisiert wurde und wirklich "kritisch" war.....